#ifndef EXO_GPIO_H
#define EXO_GPIO_H
#include "exo_pinmap.h"


void exo_gpio_init();

void core_current_sense_int(void* args);
void core_io2_expd_int(void* args);
void edge_io_int(void* args);
void core_io1_expd_int(void* args);
void core_tem_sen_int(void* args);
void gps_io_expd_int(void* args);
void spi_uart_conv_int(void * args);

void obc_gpio_init();
void payload_server_gpio_init();
void edge_server_gpio_init();
void gps_gpio_init();



#endif
